.footer-logo img 
{
    max-width: 100px;
}
.mobile-logo-wrap img 
{
   max-width: 100px; 
}
/*----------google translate--------*/
.top-bar-right {
    position: relative;
    z-index: 9999 !important;
}
    .lang-dropdown {
    z-index:100;
    padding: 5px 10px;
    font-size: 13px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fff;
    cursor: pointer;
}
.lang-dropdown:hover {
    background: #f2f2f2;
}
.top-bar-right {
    display: flex;
    align-items: center;
}
.top-bar-right .nice-select { 
    width: 150px;  
}
/*---------google translate---------*/
.you-may-also-like .red-color {
    background: #ff3b30 !important;
    color: #fff !important;
}

.you-may-also-like .yellow-color {
    background: #f4c430 !important;
    color: #fff !important;
}

.you-may-also-like .blue-color {
    background: #0d6efd !important;
    color: #fff !important;
}

.you-may-also-like .green-color {
    background: #4DA627 !important;
    color: #fff !important;
}
    .destinations-img img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
.accordion-body ul li svg
{
      margin-right: 10px;  
}
.package-card .package-card-content .card-content-bottom .price-area {
    display: none;
}
/*-------------*/
.full-width-banner {
    width: 100%;
    overflow: hidden;
}

.full-width-banner img {
    width: 100%;
    height: auto;
    display: block;
}

/* Desktop */
.banner-desktop {
    display: block;
}

/* Mobile */
.banner-mobile {
    display: none;
}

/* Responsive */
@media (max-width: 767px) {
    .banner-desktop {
        display: none;
    }
    .banner-mobile {
        display: block;
    }
}
/*------------*/
.contact-section .contact-form-wrapper i 
{
    margin-left: 10px;
}
.contact-section .contact-form-wrapper .form-inner input {
    color: rgb(17 17 17 / 88%); 
}
.screen-reader-response {
    display: none;
}
/*-------*/
.booking-form-wrap .form-group {
    position: relative;
    display: block;
}

.booking-form-wrap .form-group .wpcf7-form-control-wrap {
    display: block;
}

.booking-form-wrap .form-group .wpcf7-form-control-wrap input {
    width: 100%;
}

.booking-form-wrap .form-group i.fa-chevron-down {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 12px;
    color: #111;
}
.sidebar-booking-form .input-area i 
{
    margin-left:10px;
}
.sidebar-booking-form .form-inner input {
    color: rgb(17 17 17 / 88%); 
}